	var delta=0.15
	var collection;
	function floaters() {
		this.items	= [];
		this.addItem	= function(id,x,y,content)
				  {
					document.write('<DIV id='+id+' style="Z-INDEX: 10; POSITION: absolute;  width:80px; height:60px;left:'+(typeof(x)=='string'?eval(x):x)+';top:'+(typeof(y)=='string'?eval(y):y)+'">'+content+'</DIV>');
					
					var newItem				= {};
					newItem.object			= document.getElementById(id);
					newItem.x				= x;
					newItem.y				= y;

					this.items[this.items.length]		= newItem;
				  }
		this.play	= function()
				  {
					collection				= this.items
					setInterval('play()',10);
				  }
		}
		function play()
		{

			for(var i=0;i<collection.length;i++)
			{
				var followObj		= collection[i].object;
				var followObj_x		= (typeof(collection[i].x)=='string'?eval(collection[i].x):collection[i].x);
				var followObj_y		= (typeof(collection[i].y)=='string'?eval(collection[i].y):collection[i].y);

				if(followObj.offsetLeft!=(document.body.scrollLeft+followObj_x)) {
					var dx=(document.body.scrollLeft+followObj_x-followObj.offsetLeft)*delta;
					dx=(dx>0?1:-1)*Math.ceil(Math.abs(dx));
					followObj.style.left=followObj.offsetLeft+dx;
					}

				if(followObj.offsetTop!=(document.body.scrollTop+followObj_y)) {
					var dy=(document.body.scrollTop+followObj_y-followObj.offsetTop)*delta;
					dy=(dy>0?1:-1)*Math.ceil(Math.abs(dy));
					followObj.style.top=followObj.offsetTop+dy;
					}
				followObj.style.display	= '';
			}
		}	
		
	var theFloaters		= new floaters();
	theFloaters.addItem('followDiv3','document.body.clientWidth-248',335,'<TABLE WIDTH=217 BORDER=0 CELLPADDING=0 CELLSPACING=0><TR><TD><a href=bookonline/default.asp  onFocus=blur() target=_blank><IMG SRC="images/rightpic_01.gif" WIDTH=217 HEIGHT=63 border=0></a></TD></TR><TR><TD><a href=http://www.jsyks.com/sxlx.asp target=_blank onFocus=blur()><IMG SRC="images/rightpic_02.gif" WIDTH=217 HEIGHT=64 border=0></a></TD></TR><TR><TD><a href=contact.asp onFocus=blur()><IMG SRC="images/rightpic_03.gif" WIDTH=217 HEIGHT=60 border=0></a></TD></TR></TABLE>');
	//theFloaters.addItem('followDiv4',0,475,'<img src="images/rightpic.gif" width="212" border="0">');
	theFloaters.play();